<?php

 //connection au serveur
  $cnx = mysql_connect( "localhost", "root", "" ) ;
 
  //sélection de la base de données:
  $db  = mysql_select_db( "messagesanonymes" ) ;
 
  //récupération des valeurs des champs:

  $Images = $_POST["Images"] ;
  
  $sql = "UPDATE  `messagesanonymes`.`anonyme` 
            SET 
                   Images= '$Images'"; 


  $requete = mysql_query($sql, $cnx) or die( mysql_error() ) ;


  	  //affichage des résultats, pour savoir si l'insertion a marchée:
  if($requete)
  {
    echo("L'insertion a ete correctement effectuee") ;
	header ("location:redaction.php");
  }
  else
  {
    echo("L'insertion à échouée") ;
  }


      ?>